Subject: imlib
From: Jim George <[email-masked]>
To: cygwin <[email-masked]>
Date: Sun, 28 Jul 2002 23:07:36 +0100

Folks,

	I wanted imlib so give me image rendering support in slypheed and couldn't find it in packages, so I downloaded and compiled version 1.9.8.1 straight out of the box.

	The reason I tell you this is that I wasn't sure why this handy package didn't appear to be on the web site?  Or did I have my eyes closed?

	Should it not be an included package or at least a link on the site to http://freshmeat.net/projects/imlib/?topic-id=809 ?

Cheers,

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/